/* 
 * This file is automaticaly generated, Please dont edit this file! 
 */
#include <examples/example.opengl.h> 

void main(  ) {
	
	opengl * instance = opengl_newPointer();

	opengl_initialize( instance );

}

